#confirmOverlay{
	width:100%;
	height:100%;
	position:fixed;
	top:0;
	left:0;
	background: -moz-linear-gradient(rgba(11,11,11,0.1), rgba(11,11,11,0.6)) repeat-x rgba(11,11,11,0.2);
	background:-webkit-gradient(linear, 0% 0%, 0% 100%, from(rgba(11,11,11,0.1)), to(rgba(11,11,11,0.6))) repeat-x rgba(11,11,11,0.2);
	z-index:100000;
}

#confirmBox{
	background: #ffffff;
	width:50%;
	position:fixed;
	left:50%;
	top:50%;
	margin:-20% 0 0 -25%;
	border: 1px solid rgba(33, 33, 33, 0.6);
	
	-moz-box-shadow: 0 0 2px rgba(255, 255, 255, 0.6) inset;
	-webkit-box-shadow: 0 0 2px rgba(255, 255, 255, 0.6) inset;
	box-shadow: 0 0 2px rgba(255, 255, 255, 0.6) inset;
}

#confirmBox h1 {
	font:18px/1.2em Lato, Arial, Helvetica, sans-serif;
	 background: #c6384d;
	padding: 18px 25px;
	text-shadow: 1px 1px 0 rgba(0, 0, 0, 0.6);
	letter-spacing:0.3px;
	color:#ffffff;
}
#confirmBox p{
	font:16px/1.1em Lato, Arial, Helvetica, sans-serif;
	background: #ffffff;
	padding: 18px 25px;
	text-shadow: 1px 1px 0 rgba(255, 255, 255, 0.6);
	color:#0f0f0f;
	padding-top: 5px;
}

#confirmButtons{
	padding:15px 0 25px;
	text-align:center;
}

#confirmBox .button{
	display: inline-block;
    color: white;
    position: relative;
    width: auto;
    font: 17px/20px Lato, Arial, Helvetica, sans-serif;
    margin: 0px auto 10px;
    padding: 7px 15px 7px 15px;
    text-decoration: none;
    border: none;
}

#confirmBox .button span{
	position:absolute;
	top:0;
	right:-5px;
	width:5px;
	height:33px
}

#confirmBox .yes{
	background: #c6384d;
    text-shadow: 1px 1px 0 #0D3042;
}
#confirmBox .yes:hover{
	background: #b32137;
}

#confirmBox .no{				
    background: #969696; 
    text-shadow:1px 1px 0 #707070;
}
#confirmBox .no:hover{
	background: #565656;
}

@media (max-width: 767px) {
	#confirmBox {
		width: 90%;
		position: absolute;
		left: 10%;
		top: 10%;
		margin: 0% 0 0 -5%;
	}
}